﻿.scott{
  position: relative;
  width: 100%; /* width of carousel */
  height: 500px; /* height of carousel */
  overflow: hidden;
  
}

.navsemi{ /* semi circle left and right nav buttons */
  position: absolute;
  z-index: 1000;
  background: #ff0000;
  border: 3px black;
  font: bold 100px Arial;
  cursor: pointer;
  top: 100px;
  width: 100px;
  height: 150px;
  border-top-right-radius: 70px;
  border-bottom-right-radius: 70px;
  opacity: 0.9;
}

.navsemi:hover{
  background: #00cc00;
}

.navsemi span{
  position: relative;
  top: 7px;
  left: 3px;
}

.navsemi.right{
  right: 0px;
  border-radius: 0;
  border-top-left-radius: 70px;
  border-bottom-left-radius: 70px; 
}

.navsemi.right span{
  left: 0px;
}

.belt{
  position: absolute;
  left: 0;
  top: 0;
  background: #00008b;
  transition: left 0.5s ease-in-out;
  white-space: nowrap;
}


.content{
  min-width: 100px; /* minimum width */
  padding: 5px;
  font: bold 36px Arial;
  color: white;
  display: inline-block;
  transition: all 0.5s ease-in; /* transition setting. Actual time set by script (options.bouncetime) */
}

.content:hover{
  background: black;
}

.content a{
  border-width: 0;
}

.content img{
  display: block;
  margin-bottom: 0px;
}